<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "સુધારો સુનિશ્ચિત");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "સુધારો સુનિશ્ચિત");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "નવી ઇવેન્ટ ઉમેરો");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "નોંધ: ફેરફારો રેકોર્ડ કરવામાં આવશે નહીં જ્યાં સુધી તમે પસંદ");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-dd ને)");
define('CALENDAR_EVENTS_START_TIME', "સમય શરૂ");
define('CALENDAR_EVENTS_END_TIME', "અંત સમય");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "તમે ખાતરી કરો કે તમે કાઢી નાખવા માંગો છો");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "ઘટના?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-dd ને&#39; ના બંધારણમાં માં તારીખ ભરો.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "કોઈ રેકોર્ડ જોવા મળે છે. ઘટના કાઢી શકાઈ નથી.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "ઘટનાઓ રહ્યું છે ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "ઇવેન્ટ કાઢી");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "ઘટના કાઢી રહ્યું છે ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "કોઈ રેકોર્ડ જોવા મળે છે. ઘટના અપડેટ કરી શકાયું નથી.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "ઇવેન્ટ સુધારાશે");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "ઘટના સુધારી રહ્યા છીએ ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "કોઈ રેકોર્ડ જોવા મળે છે. વપરાશકર્તા યાદી અપડેટ કરી શકાયું નથી.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "વપરાશકર્તા સૂચિઓ અપડેટ");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "વપરાશકર્તા યાદીઓ અપડેટ ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "તમે એક સત્ર માં ઉમેરી શકાય ઘટનાઓ સંખ્યા મેમરી મર્યાદા સુધી પહોંચી ગયા. ચાલુ રાખવા માટે, કોઈપણ સંગ્રહ ન કરેલા ઘટનાઓ સેવ અને પાનું પુનઃતાજું કરો.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "વપરાશકર્તા ક્વેરી શરૂ કરી રહ્યા છીએ ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "શ્રેણી");
define('MANAGE_EVENT_CATEGORIES_BTN', "શ્રેણીઓ મેનેજ કરો");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "ઘટનાઓ મેનેજ કરવા માટે પાછા");
define('MANAGE_LOCATIONS_HEADING', "સ્થાનોનું સંચાલન કરો");
define('MANAGE_LOCATIONS_BTN', "સ્થાનોનું સંચાલન કરો");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "હિબ્રુ તારીખો બતાવો");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "હિબ્રુ તારીખો છુપાવો");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "શું આ પુનરાવર્તિત ઘટના છે?");
define('CALENDAR_EVENTS_SELECT_EVENT', "ઇવેન્ટ પસંદ કરો");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "નવી ઇવેન્ટ બનાવો");
define('CALENDAR_EVENTS_CATEGORIES', "શ્રેણીઓ");
define('CALENDAR_EVENTS_EVENT_NAME', "ઇવેન્ટનું નામ");
define('CALENDAR_EVENTS_EXAMPLE', "ઉદાહરણ: બર્થડે પાર્ટી");
define('CALENDAR_EVENTS_EVENT_DATE', "ઘટના તારીખ");
define('CALENDAR_EVENTS_END_DATE', "અંતિમ તારીખ");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "આ ઘટના પુનરાવર્તન");
define('CALENDAR_EVENTS_DAILY', "દૈનિક");
define('CALENDAR_EVENTS_WEEKLY', "સાપ્તાહિક");
define('CALENDAR_EVENTS_MONTHLY', "માસિક");
define('CALENDAR_EVENTS_YEARLY', "વાર્ષિક");
define('CALENDAR_EVENTS_MON', "સોમ");
define('CALENDAR_EVENTS_TUE', "મુ");
define('CALENDAR_EVENTS_WED', "બુધ");
define('CALENDAR_EVENTS_THU', "થુ");
define('CALENDAR_EVENTS_FRI', "શુક્ર");
define('CALENDAR_EVENTS_SAT', "સત્ય");
define('CALENDAR_EVENTS_SUN', "સૂર્ય");
define('CALENDAR_EVENTS_FIRST', "પ્રથમ");
define('CALENDAR_EVENTS_SECOND', "બીજું");
define('CALENDAR_EVENTS_THIRD', "ત્રીજા");
define('CALENDAR_EVENTS_FOURTH', "ચોથા");
define('CALENDAR_EVENTS_LAST', "છેલ્લા");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "દરેક ઘટના સ્પાન્સ");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "દિવસ)");
define('CALENDAR_EVENTS_EVENT_TIME', "ઘટના સમય");
define('CALENDAR_EVENTS_AM', "છું");
define('CALENDAR_EVENTS_PM', "બપોરે");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "આ એક આખો દિવસનો ઇવેન્ટ છે");
define('CALENDAR_EVENTS_LOCATION', "સ્થાન");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "હાલનાં સ્થાનોને શોધવા માટે ટાઇપ કરવાનું શરૂ કરો અથવા બનાવો");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "નવું સ્થાન");
define('CALENDAR_EVENTS_SELECT_CITY', "શહેર પસંદ કરો");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "સ્થાન મળ્યું નથી");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "નવું સ્થાન બનાવો");
define('CALENDAR_EVENTS_BUSINESS_NAME', "વ્યવસાયનું નામ");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "બિઝનેસ સ્ટ્રીટ સરનામું");
define('CALENDAR_EVENTS_CITY', "શહેર");
define('CALENDAR_EVENTS_STATE', "રાજ્ય / પ્રાંત");
define('CALENDAR_EVENTS_ZIP_CODE', "પિન કોડ");
define('CALENDAR_EVENTS_BIZ_PHONE', "વ્યવસાય ફોન નંબર");
define('MANAGE_LOCATION_PHONE_2', "ફોન નંબર 2");
define('MANAGE_LOCATION_FAX', "ફેક્સ");
define('CALENDAR_EVENTS_WEB_ADDRESS', "વ્યવસાય વેબ સરનામું");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "વેબસાઇટ માટે લિંક ટેક્સ્ટ (વૈકલ્પિક)");
define('CALENDAR_EVENTS_EMAIL', "ઈ - મેલ સંપર્ક");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "ઇવેન્ટ વર્ણન");
define('CALENDAR_EVENTS_DELETE_GROUP', "ગ્રુપ કાઢી નાખો");
define('CALENDAR_EVENTS_SELECT_LOCATION', "સ્થાન પસંદ કરો");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "સ્થાન / વ્યવસાય");
define('CALENDAR_EVENTS_ON_OR_AFTER', "પર અથવા પછી");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "બાળ ઘટનાઓ બતાવો");
define('CALENDAR_EVENTS_SHOW_PENDING', "બાકી બતાવો");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "ફિલ્ટરિંગ વિકલ્પો પસંદ કરો");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "શ્રેણી");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "શ્રેણી વર્ણનાત્મક શબ્દમાળા");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "શ્રેણી લક્ષણો");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "ઇવેન્ટ");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "સ્થાન");
define('MANAGE_LOCATION_FILTER_BY_CITY', "શહેર દ્વારા ફિલ્ટર કરો");
define('MANAGE_LOCATION_SELECT_LOCATION', "સ્થાન પસંદ કરો");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "નવું સ્થાન બનાવો");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "આ મહિના માટે કોઈ ઇવેન્ટ્સ મળી નથી.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "શું તમે ખરેખર આ સાથે સંકળાયેલા તમામ ઇવેન્ટ્સને કાઢી નાખવા માંગો છો?");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "ઘટના?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "ઇવેન્ટ પુનર્પ્રાપ્ત કરી રહ્યું છે ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "પીપ્યુલેટિંગ ઇવેન્ટ પૂર્ણ થઈ.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "સ્થાનાંતરિત સ્થાન પૂર્ણ થયું.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "શોધ સ્થાન પૂર્ણ થયું.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "સ્થાન ID પૂર્ણ કરો.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "નવું સ્થાન સાચવો.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "ઇવેન્ટ સાચવો.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "સ્થાન શહેરોની સૂચિ અપડેટ કરી.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "ઘટનાઓ યાદી સુધારાશે.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "ઇવેન્ટની વસતિ ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "સ્થાન પુનઃપ્રાપ્ત કરી રહ્યું છે ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "સ્થાનાંતરિત સ્થાન ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "સ્થાન શહેરો મેળવવી ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "સ્થાન શહેરોને અપડેટ કરી રહ્યું છે ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "ઇવેન્ટ સાચવી રહ્યું છે ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "નવું સ્થાન સાચવી રહ્યું છે ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "ફિલ્ટરિંગ ઇવેન્ટ્સ ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "નવી ઇવેન્ટ માટે ક્લિયરિંગ ફોર્મ ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "કૃપા કરીને તમારી ઇવેન્ટ માટે સમાપ્તિ તારીખ દાખલ કરો અથવા પુનરાવર્તિત ઇવેન્ટ ચેકબોક્સને અનચેક કરો.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "કૃપા કરીને તમારા ઇવેન્ટ માટેનું વર્ણન દાખલ કરો.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "કૃપા કરીને તમારી ઇવેન્ટ માટે ઓછામાં ઓછી એક કેટેગરી પસંદ કરો.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "કૃપા કરીને આ ઇવેન્ટ માટે સ્થાન દાખલ કરો.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "કૃપા કરીને તમારા નવા સ્થાન માટે સરનામું દાખલ કરો.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "કૃપા કરીને તમારા નવા સ્થાન માટે એક શહેર પસંદ કરો.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "કૃપા કરીને તમારા નવા સ્થાન માટે ઝિપ કોડ દાખલ કરો.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "કેટેગરીને પુનર્પ્રાપ્ત કરવામાં ભૂલ આવી હતી.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "શ્રેણી સાચવવામાં આવી છે.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "વર્ગો સાચવવામાં આવી છે.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "કેટેગરી સાચવવામાં ભૂલ આવી હતી.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "કેટેગરીઝ સાચવવામાં ભૂલ આવી હતી.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "કેટેગરી ખાલી હોવી જોઈએ નહીં.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "કેટેગરી વર્ણનાત્મક શબ્દમાળા ખાલી હોવી જોઈએ નહીં.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "શું તમે આને કાઢી નાખવા માંગો છો");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "કેટેગરી?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "તમારી પાસે નવી કેટેગરી છે જે સાચવવામાં આવી નથી. કૃપા કરીને નવી કેટેગરી ઉમેરતા પહેલા તે કૅટેગરી સાચવો.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "કોઈ કેટેગરીઝ મળી નથી.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "કૃપા કરીને તમારા ઇવેન્ટ માટે નામ દાખલ કરો.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "કૃપા કરીને તમારી ઇવેન્ટની પ્રારંભ તારીખ દાખલ કરો.");
define('MANAGE_LOCATION_EDIT_LOCATION', "સ્થાન સંપાદિત કરો");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "પૉપ્યુલેટ સ્થાન પૂર્ણ થયું.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "સ્થાન સાચવી રહ્યું છે ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "ફિલ્ટરિંગ સ્થાનો ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "સ્થાન?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "સ્થાન કાઢી રહ્યું છે ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "નવા સ્થાન માટે ક્લિયરિંગ ફોર્મ ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "તમારા સ્થાન માટે નામ દાખલ કરો.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "કૃપા કરીને તમારા સ્થાન માટે સરનામું દાખલ કરો.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "કૃપા કરીને તમારા સ્થાન માટે એક શહેર દાખલ કરો.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "કૃપા કરીને તમારા સ્થાન માટે એક ઝિપ કોડ દાખલ કરો.");
define('CALENDAR_EVENTS_COUNTRY', "દેશ");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "ઇવેન્ટ સંપાદિત કરો");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "સાચવો અને બંધ કરો");
define('MANAGE_LOCATIONS_ALL_CITIES', "બધા શહેરો-");
define('CALENDAR_EVENTS_PRIVATE', "ખાનગી");
define('MANAGE_LOCATION_ADDRESS', "સરનામું");
define('MANAGE_LOCATION_PHONE', "ફોન");
define('MANAGE_LOCATION_EMAIL', "ઇમેઇલ");
define('MANAGE_LOCATION_WEBSITE', "વેબસાઇટ");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "નગર આસપાસ મધમાખી સાચવો");
define('EDIT_BAT_LOGIN_BTN', "ટાઉન લૉગિન આસપાસ બી સંપાદિત કરો");
define('CALENDAR_EVENTS_BAT_USERID', "વપરાશકર્તા આઈડી (ઇમેઇલ)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "&lt;B&gt; BeeAroundTown.com &lt;/ b&gt; વેબસાઇટને ઍક્સેસ કરવા માટે તમે ઉપયોગ કરો છો તે તમારો ઇમેઇલ અને પાસવર્ડ દાખલ કરો. જો તમારી પાસે BeAroundround.com પર કોઈ એકાઉન્ટ નથી, તો &lt;a href=&#39;http://beearoundtown.com/create-account.php &#39;target=&#39;_blank&#39;&gt; &lt;b&gt; અહીં &lt;/ b&gt; &lt;/a&gt; ક્લિક કરો. ખાતું બનાવવા માટે. &lt;br /&gt; &lt;br /&gt; તમારે આ વેબસાઇટ પર વ્યાખ્યાયિત બીઅરઆઉટાટાઉન ડોટ કોમમાં ઓછામાં ઓછી એક કેટેગરી હોવી જરૂરી છે. કૅટેગરી વ્યાખ્યાયિત કરવા માટે &#39;&lt;b&gt; કૅટેગરીઝ મેનેજ કરો &lt;/ b&gt;&#39; બટનને ક્લિક કરો. બીઅરાઉન્ડટાઉન.કોમ સાઇટ પરની શ્રેણીઓ &lt;બી&gt; ડાઇનિંગ, મનોરંજન, મનોરંજન, કૌટુંબિક, વ્યવસાય &lt;/ b&gt; અને &lt;બી&gt; સંસ્કૃતિ &lt;/ b&gt; છે.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "ઇવેન્ટ આઈડી");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "સ્થાન ID સાથે");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "બીઅરાઉન્ડટાઉનવેન્ટ.કોમ ઇવેન્ટ આઈડી પર સાચવવામાં આવી હતી");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "અને બીઅરાઉટાટાઉનવેન્ટ.કોમ સ્થાન આઇડી");
?>